    # File lib/active_merchant/billing/gateways/paypal/paypal_express_response.rb, line 24
          def address
            {  'name'       => @params['name'],
               'company'    => @params['payer_business'],
               'address1'   => @params['street1'],
               'address2'   => @params['street2'],
               'city'       => @params['city_name'],
               'state'      => @params['state_or_province'],
               'country'    => @params['country'],
               'zip'        => @params['postal_code'],
               'phone'      => nil
            }
          end